@charset "utf-8";
/* CSS Document */

li{list-style-type: none;}
.clear{clear: both;}
.main-box{width: 1600px;height: auto;margin: 50px auto;}
.ul-1{width: 100%;height: auto;margin: 0 auto;padding: 0;}
.li-1{width: 100%;height: auto;float: left;text-align: center;border-right: 1px solid #ccc;}
.ul-1 li:last-child{border-right: none;}
.li-top{width: 100%;height: auto;line-height: 100%;text-align: center;border-bottom: 1px solid #ccc;border-left: 1px solid #ccc;}
.li-bottom{width: 100%;height: auto;line-height: 100%;text-align: center;border-left: 1px solid #ccc;}

.ks{float: left;width: 131px;height: auto;line-height: 100%;}
.time{float: left;width: auto;height: auto;}

.sw{width: 132px;height: 100%; float: left;line-height: 100%;}
.xw{width: 132px;height: 100%; float: left;}
.sw-zj{float: left;width: 132px;height: auto;border-left: 1px solid #ccc;}
.xw-zj{float: left;width: 132px;height: auto;border-left: 1px solid #ccc;}




.zj_schedule{width:1200px;height:51px; margin: 13px auto 0 auto; background:url(../images/schedule_title.png) no-repeat; }
.zj_schedule span{font-size:16px; color:#FFF; line-height:51px; padding-left:30px; display:inline-block; float:left;}
.zj_schedule label{float:right; font-size:16px; color:#FFF; line-height:51px; padding-right:20px; }
.datebox{width: 1198px;height: auto;border: 1px solid #714e1a;border-top: 2px solid #c6c6c6;margin: 0px auto;}
.schedule { width:1198px;  background:#fbf9f3; border-top: 1px solid #ad4008; height: auto; margin: 0px auto; }
.schedule .datetitle{width:1198px; height:70px; border-bottom:1px solid #c6c6c6; background:#f1f1f1;}
.schedule .datetitle .bankuai{width:132px; height:70px; border-right:1px solid #c6c6c6; float:left; text-align:center;}
.schedule .datetitle .bankuai p{font-size:14px; color:#5f5f5f; line-height:30px; font-weight:bold;}
.schedule .ksbox{width:1195px; height:auto; display: inline-block;}

.schedule .ksbox table{width:1198px; height:auto; }
.schedule .ksbox table td{  border-right:1px solid #c6c6c6; height:auto; border-bottom:1px solid #c6c6c6; word-break: break-all; word-wrap:break-word;}
.schedule .ksbox table tr{border-left:1px solid #c6c6c6; border-top:1px solid #c6c6c6;}


.detabg{border-bottom:1px solid #c6c6c6; background:#f1f1f1; text-align:center; font-size:14px; font-weight:bold; border-left: 1px solid #c6c6c6; }

.zjdetail{font-size:14px; text-align:center;}
.zjname{font-size:14px;}
.zjload{ float:left; padding-left:12px; position: relative; cursor: pointer;width: 120px; text-align: left;line-height:25px;  }
.zjload a{color:#000;}



.zj_namemz{font-size:14px;}
.zj_loadmz{float:left; padding-left:12px; position: relative; cursor: pointer;width: 118px; text-align: left; }
.zj_loadmz a{color:#000;}


/**/
.showson{ position: absolute; display:none; width:300px; min-height:200px;  top: -5px; left:50px;}
.show-2{ display:block;}
.zIndex { z-index:20 }

.zjload:hover .showson{display:block !important;}
.speace_span { background:#fff;border:solid 1px #d9d9d9; width:330px; clear:both; height:148px; padding:10px 10px 12px 10px; left:0px; position: absolute; text-align: left;  z-index: 10000; line-height:22px!important;font-size: 12px; top: 25px; }
.speace_span img { float: left; margin: 0 10px 0 0; width:99px; height:134px; line-height:20px; }
.speace_span p { color:#666 }
.speace_span p span { color:#145EA9 }
.speace_span h2 a {float: none!important;font-size: 14px;}
.sday { background:#fffdf5!important; }
.gehang_bs { background:#ECF5FA; } 


table.select_table td.center{text-align: center;}

.kjgl_banner{width:100%; height:150px;  background:url(../images/page-banner.png) no-repeat center;}




.czzj{width:1198px; height:39px;}
.czzjinfo{width:1198px; height:500px; background:#fef6d6; overflow-y: auto; } 


/*医生弹窗样式右边固定*/
.showson1{ position: absolute; display:none; width:300px; min-height:200px;  top: -5px; left:50px;}
.show-2{ display:block;}
.zIndex1 { z-index:20 }

.zj_loadmz:hover .showson1{display:block !important;}
.speace1_span { background:#fff;border:solid 1px #d9d9d9; width:266px; clear:both; height:138px; padding:10px 10px 12px 10px; left:0px; position: absolute; text-align: left;  left:-260px; top:25px; z-index: 10000; line-height:22px!important;font-size: 12px; }
.speace1_span img { float: left; margin: 0 10px 0 0; width:99px; height:134px; line-height:20px; }
.speace1_span p { color:#666 }
.speace1_span p span { color:#145EA9 }
.speace1_span h2 a {float: none!important;font-size: 14px;}
.sday1 { background:#fffdf5!important; }
.gehang1_bs { background:#ECF5FA; } 